Cannot Fill Item in Firefox

Just upgraded from FF 52.1.1 ESR to 52.1.2 ESR. Now getting the following popup whenever I try to use the 1Password extension to fill in a login username/password combination any website:

Cannot Fill Item in Firefox
Firefox is connected but its code signature could not be verified. Filling and other features are disabled until this configuration issue is resolved.

p.s...any update on multiprocess support for Firefox?


1Password Version: 4.4.2
Extension Version: 4.6.5
OS Version: OS X 10.9.5
Sync Type: Dropbox

Comments

  • rudyrudy

    Team Member
    edited May 2017

    @bdipert,

    I hope you don't mind that i've moved your thread over to our Legacy category for 1Password 4. You'll want to read up on your options for using 1Password 4 with modern browsers on our pinned thread:

    1Password 4 legacy support information

    Rudy

This discussion has been closed.